#dropmenudiv{
position:absolute;
border:1px solid black;
border-bottom-width: 0;
font:normal 12px Verdana;
line-height:12px;
z-index:100;
}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid white;
padding: 1px 0;
text-decoration: none;
font-weight: bold;
font-size:10px;
font-family:Arial;
color: #fff;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #CCCCCC;
}

.site_nav {
font-size: 10px;
font-family:Arial;
font-weight:bold; 
color: #FFFFFF; 
text-decoration:none;
border: 0px;
}

.business {
font-size: 10pt;
font-family:Arial;
font-weight:bold; 
color: #FFFFFF; 
text-decoration:none;
border: 0px;
}

.borderright {
border-right: 1px solid black;
text-align: center;
}

.borderleft {
border-left: 1px solid black;
}

.blacktext12p10 {padding:10px; font-family: Arial; font-size:12pt; color:#000000;}
.blacktext12p5 {padding:5px; font-family: Arial; font-size:12pt; color:#000000;}
.blacktext12p0 {padding:0px; font-family: Arial; font-size:12pt; color:#000000;}
.blacktext10p10 {padding:10px; font-family: Arial; font-size:10pt; color:#000000;}
.blacktext10p5 {padding:5px; font-family: Arial; font-size:10pt; color:#000000;}
.blacktext10p0 {padding:0px; font-family: Arial; font-size:10pt; color:#000000;}
.blacktext8p5 {padding:5px; font-family: Arial; font-size:8pt; color:#000000;}
.blacktext8p0 {padding:0px; font-family: Arial; font-size:8pt; color:#000000;}